<p>sales-catalogo works!</p>
<h1>Catalogo</h1>

<form [formGroup]="searchForm" (ngSubmit)="searchClient()">
    <label for="doc">Documento Cliente</label>
    <input autocomplete="off" type="text" id="doc" formControlName="document" name="document">
    <button type="submit">Buscar</button>
    <hr>
    <div>
        <h3>Cliente</h3>
        <p>Nombre:{{client.name}}</p>
        <p>Tipo documento:{{client.documentNumber}}</p>
        <p>Documento:{{client.documentNumber}}</p>
        <p>Telefono: {{client.phoneNumber}}</p>
    </div>
</form>